{
    "require": {
        "envms/fluentpdo": "^1.1",
        "pear/console_table": "^1.3",
        "brenard/php-unidecode": "dev-master",
        "smarty-gettext/smarty-gettext": "^1.6",
        "smarty-gettext/tsmarty2c": "^0.2.1",
        "sepia/po-parser": "^6.0"
    }
}
